# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = 'outcome'
  spec.version       = '1.0.1'
  spec.authors       = ['Jo Hund']
  spec.email         = ['jhund@clearcove.ca']
  spec.summary       = %q{Outcome provides a standardized container for the outcome of a Ruby process.}
  spec.description   = %q{Outcome provides a standardized container for the outcome of a Ruby process.}
  spec.homepage      = 'http://rails-recipes.clearcove.ca/pages/outcome.html'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency('rake')
  spec.add_development_dependency('minitest')
  spec.add_development_dependency('minitest-spec-expect')
end
